Loading...
Searching...
No Matches
logging::EventLogClearedEvent Struct Reference

Event log cleared event. More...

`import <EventLog.idl;`

Inheritance diagram for logging::EventLogClearedEvent:

## Additional Inherited Members

Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event log cleared event.

Definition at line 20 of file EventLog.idl.

The documentation for this struct was generated from the following file:

- EventLog.idl